> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monei.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# Patch apiv1customers disable



## OpenAPI

````yaml /openapi.json patch /api/v1/customers/{businessId}/{customerId}/disable
openapi: 3.0.0
info:
  title: Mr Monei API Gateway
  description: External API for partners using API Key authentication
  version: '1.0'
  contact: {}
servers:
  - url: https://api.dev.monei.cc
    description: Dev Server
  - url: https://api.monei.cc
    description: Live Server
security: []
tags: []
paths:
  /api/v1/customers/{businessId}/{customerId}/disable:
    patch:
      tags:
        - Customer For Businesses
      operationId: CustomersController_disableCustomer
      parameters:
        - name: businessId
          required: true
          in: path
          schema:
            type: string
        - name: customerId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````